/*
  Copyright (C) 2013 Luca Baldini (luca.baldini@pi.infn.it)

  For the license terms see the file LICENSE, distributed along with this
  software.

  This program is free software; you can redistribute it and/or modify it under
  the terms of the GNU General Public License as published by the Free Software
  Foundation; either version 3 of the License, or (at your option) any later
  version.
  
  This program is distributed in the hope that it will be useful, but WITHOUT
  ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
  FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
  
  You should have received a copy of the GNU General Public License along with
  this program; if not, write to the Free Software Foundation, Inc., 51
  Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
*/


#include "E3MinimalNtuple.h"
#include "E3BaseEvent.h"
#include "E3Timestamp.h"


int main () {
  E3MinimalNtuple ntuple;
  if (ntuple.open("test.out")) return 1;
  E3BaseEvent event(0, 52, 65359, E3Timestamp(16, 21349864));
  ntuple.writeRow(event);
  return 0;
}

